*{padding:0 inherit; margin:0 auto;}
body{margin:0 auto; padding:0 inherit; color:#333; font-family:"微软雅黑"; font-size:12px; background:#fff;}
h1,h2,h3,h4,h5,dl,dt,dd,div,checkbox,input,textarea,select,option,span,strong,sapm,a,form,table{margin:0 auto; padding:0; list-style-type:none; border:none; list-style-image:none;}
ul,li,dl,dt,dd,text,button{margin:0; padding:0; list-style-type:none;}
img{margin:0; padding:0; list-style-type:none; list-style-image:none; border:none;}
img,fieldset{border:0 none;}
ol,ul{list-style:none}
em,input{font-style:normal; margin:0px; padding:0px;}
input,textarea{font-size:12px; outline:none; -moz-outline:none;}
input{vertical-align:middle;}
a{text-decoration:none; color:#333;webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
a:hover{color:#045f71; _color:inherit; text-decoration:none; }
p{margin:0; padding:0;}
.clear,.qcfd{clear:both;}
#margin_right{margin-right:0px;}
.margin_q{margin:0px;}
.margin_t{margin-top:20px;}
.left{float:left;}
.right{float:right;}
.asj{}
.asj:hover{filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
.touming{width:500px; height:300px; background:#000; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; position:absolute; display:block; left:0px;}
/*公共*/


#header{width:100%; position:relative; z-index:999;}

.head{width:1140px; height:59px; line-height:59px; padding:35px 0px;}

.t_nav{height:36px; line-height:36px; border-bottom:1px solid #e5e5e5}
.t_nav_nr{width:1140px; color:#7f7f7f;}
.t_nav_nr a{color:#fff; display:block; width:62px; height:24px; line-height:24px; float:left; text-align:center;}
.t_nav_nr a:hover{color:#ccc;}
.t_nav_nr span{display:block; float:right; color:#fdb811; background:url(../images/yuyuan.png) no-repeat center left; height:24px; padding:6px 0px; width:124px;}


.logo{width:420px; float:left;}
/*.nav{width:710px; float:right; text-align:right;}
.nav a{padding:10px 10px; font-size:15px; color:#9f9f9f; border:1px solid #fff;}
.nav a:hover,.nav a.dqwz{color:#02677b; border:1px solid #02677b; border-radius:3px;}
*/
.nav{width:620px; margin-top:10px; float:right;}
.nav li{float:left; display:inline; position:relative; z-index:8;}
.nav li a{display:inline-block; padding:0px 13px 0px 13px; font-size:15px; line-height:36px; color:#636363;  border:1px solid #fff;}
.nav li a:hover,.nav li a.on,.nav li a.hover{color:#02677b; border:1px solid #02677b; border-radius:3px;}
.nav li .sign{width:19px; height:9px; background:url(../images/bg_sign04.png) no-repeat; position:absolute; left:50%; bottom:-7px; z-index:8; margin-left:-10px; display:none; z-index:9999 }
.subnav{width:960px; padding-top:23px; position:absolute; top:38px; z-index:5; background:url(../images/bg_shadow01.jpg) repeat-x top #fcfcfc; display:none;}
.subnav-bot{height:16px; background:url(../images/bg_shadow02.png) repeat-x;}
.header-main.fixed .subnav{top:38px;}
.header-main.fixed .nav li a{padding-bottom:0;}

.investor-subnav{width:534px; padding-top:23px;	background:url(../images/bg_shadow01.jpg) repeat-x top #fcfcfc;	z-index:999}
.investor-subnav .list{width:110px; padding:15px 0 0 45px;	margin-right:32px; float:left;}
.nav .investor-subnav .list li{width:100%; float:left;	margin-left:0;}
.nav .investor-subnav .list a{font-size:14px; line-height:24px;	padding:0 15px 0 0;	margin:0; background:none; border:none;}
.nav .investor-subnav .list a:hover{color:#02677b; border:none;}
.nav .investor-subnav .intro{width:272px; float:left;	display:inline;	padding-left:30px; padding-bottom:20px;	border-left:1px solid #e9e9e9;}
.nav .investor-subnav .intro h2{font-weight:normal;	font-size:16px;	line-height:40px; color:#333; padding-bottom:5px;	margin-bottom:5px;	background:url(../images/bg_line11.jpg) no-repeat left bottom;}
.nav .investor-subnav .intro a{	padding:0; background:none;}
.nav .investor-subnav .intro img{margin-top:8px;}
.nav .investor-subnav .intro .tips{width:132px;	float:right;}
.nav .investor-subnav .intro a{display:inline-block; font-size:14px; line-height:26px; color:#686868;}
.nav .investor-subnav .intro span{display:inline-block;	width:100%;	float:left;	font-size:12px;	line-height:24px; color:#bfbfbf; background:url(../images/ico_y.jpg) 80px center no-repeat;	margin-top:10px;}
.nav .investor-subnav .intro span a{color:#bfbfbf;}
.nav .investor-subnav .intro .btn{display:inline-block;	width:52px;	height:27px; padding-left:16px; background:url(../images/bg_btn06.png) no-repeat; float:left;	font-size:12px;	line-height:27px;	color:#bbb;	margin-top:13px;}
.nav .investor-subnav .intro a:hover{color:#004290;	background-position:0 -27px;}
.nav .investor-subnav .lists{width:100%; margin-top:29px; border-top:1px solid #e0e0e0;	padding-top:16px; font-size:14px; line-height:24px;}
.nav .investor-subnav .lists a{display:inline-block; width:100%; color:#004290;}
.nav .investor-subnav .intro-main{width:290px;}
.nav .investor-subnav .intro-main .r{width:140px;	float:right;}
.nav .investor-subnav .intro-main a{font-size:12px;line-height:18px;}
.nav .investor-subnav .intro-main a.tit{font-size:14px;line-height:20px; padding-bottom:8px;	color:#004290}
.nav .investor-subnav .intro-main a.tit:hover{color:#004290;}
.subnav1{}
.subnav2{ margin-left:-93px;}
.subnav3{ margin-left: -181px;}
.subnav4{ margin-left: -269px;}
.subnav5{ margin-left:-357px;}
.subnav6{ margin-left:-445px;}
.clear {clear: both; height:0px; line-height:0px;}
.fl { float:left;}
.fr {float:right;}
/*底部*/
#footer{background:#444; padding:20px 0px 0px 0px;}
.foot_nav{width:1140px; text-align:center; line-height:24px; background:url(../images/index_113.png) repeat-y left; padding-left:2px;}
.foot_nav dl{width:162px; height:207px; float:left; color:#cbcbcb; text-align:center; background:url(../images/index_113.png) repeat-y right;}
.foot_nav dl dt{display:block; font-size:14px; line-height:30px;}
.foot_nav dl dd{}
.foot_nav dl dd a{display:block; height:22px; line-height:22px; font-size:12px; color:#cbcbcb;}
.foot_nav dl dd a:hover{text-decoration:underline; color:#fff;}

.foot{text-align:left; color:#979797; background:url(../images/index_117.png) repeat-x top; padding-top:2px;}
.foot_conter{width:1140px; text-align:right; line-height:46px;}
.foot_conter p{font-size:12px;}
.foot_conter p a{margin-left:10px;}
.foot_conter a{color:#979797;}
.foot_conter_nav{width:300px; float:left; text-align:left;}
.foot_conter_nav a{padding:0 10px;}
.foot_conter a:hover{text-decoration:underline; color:#fff;}
/*公共部分*/
.banner{height:200px; display:block; background:url(../images/about_banner.png) no-repeat center top;}
.banner_titel{width:1122px; padding-top:40px; padding-left:18px;}
.banner_titel span{display:block; border-top:6px solid #30875c; width:138px; font-size:30px; color:#fff; margin-left:0px; line-height:50px;}
.banner_titel em{display:block; font-size:30px; color:#d6dad4; line-height:30px;}


.bog{width:1140px; padding-bottom:20px; line-height:220%;}
.canter{line-height:220%; background:url(../images/nr_yy.png) no-repeat top center; top:-53px; padding:40px; padding-bottom:0px; width:1100px; position:relative;}

.right_nr{width:905px; float:right; padding-left:35px; border-left:1px dashed #ddd;}
.right_contact{line-height:220%;}

.left_nav{width:131px; float:left;}
.left_nav ul li{height:40px; line-height:40px; margin-bottom:3px;}
.left_nav ul li a{display:block; padding-left:10px; font-size:14px; background:url(../images/left_nav.png) no-repeat; color:#333;} 
.left_nav ul li a:hover,.left_nav ul li a.dqwz{background:url(../images/left_nav_b.png) no-repeat; color:#fff;}




.titel{height:60px; border-bottom:1px dashed #ddd; margin-bottom:20px;}
.titel span{display:block; line-height:60px; font-size:24px; float:left; color:#11643c; background:url(../images/titel.png) no-repeat left center; padding-left:10px;}


#Paging{height:36px; line-height:36px; text-align:center; padding-top:30px;} 
#Paging span{padding:5px 10px; margin-right:5px;}
#Paging a{padding:5px 10px; color:#333; border:1px solid #eee; margin-right:5px;}
#Paging a:hover,#Paging a.checka{background:#006779; color:#fff;}


.bread{height:60px; line-height:60px; text-align:right; width:600px; font-size:14px; float:right;}
.bread a{line-height:60px;}
.bread em{padding:0px 10px; font-family:宋体;}


.tab{ margin:0; padding:0; /*合并边线*/border-collapse:collapse;/*宽高自定*/ background:#fff;} 
.tab td{border-bottom:solid 1px #eee; font-size:14px;}

#Customer{top:150px; width:74px; height:370px; text-align:center; z-index:999; position:fixed; right:0px;}
#Customer span{display:block; color:#fff; line-height:24px;}

#qq-kf{background:#4dafea; padding-top:12px; width:74px; height:60px; margin-bottom:1px; cursor:pointer;}
#weixin{background:#3eb135; width:74px; height:60px; padding-top:12px; margin-bottom:1px; cursor:pointer;}
#weibo{background:#df4d69; width:74px; height:60px; padding-top:12px; margin-bottom:1px; cursor:pointer;}
#Phone{background:#eec301; width:74px; height:60px; padding-top:12px; cursor:pointer; margin-bottom:1px; position:relative;}
#gotop{cursor:pointer; width:74px; height:60px;} 

.tel{position:absolute; right:-156px; top:0; z-index:1; width:230px; height:72px; color:#fff;  background:#eec301; cursor:pointer;}
.tel:hover{right:0px;}
.tel span{display:block; width:74px; height:32px; line-height:32px; padding-top:40px; font-size:12px; background:url(../images/Phone.png) no-repeat center 10px; float:left;}
.tel a{display:block; font-size:18px; color:#fff; line-height:72px;}

#weixin_hover{background:#3eb135; width:74px; height:60px; padding-top:12px; margin-bottom:1px; cursor:pointer;}
#weixin_img{width:62px; height:62px; padding:4px 9px 4px 4px; background:url(../images/wx-ewm.png) no-repeat; position:fixed; right:80px; top:224px; cursor:pointer; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;} 

#weibo_hover{background:#df4d69; width:74px; height:60px; padding-top:12px; margin-bottom:1px; cursor:pointer;}
#weibo_img{width:62px; height:62px; padding:4px 9px 4px 4px; background:url(../images/wb-ewm.png) no-repeat; position:fixed; right:80px; top:297px; cursor:pointer; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;} 



/*公共部分结束*/


/*首页内容*/

/*banner*/
.main_visual{position:relative; height:508px; overflow:hidden; width:100%;}

.main_image {width:100%; height:508px; overflow:hidden; margin:0 auto; position:absolute; top:0; left:0; z-index:1}
.main_image ul {width:9999px; height:508px; overflow:hidden;}
.main_image li {float:left; width:100%; height:508px;}
.main_image li span {display:block; width:100%; height:508px}
.main_image li a {display:block; width:100%; height:508px}

div.flicking_con {margin:0 auto; position:absolute; bottom:25px; left:45%; z-index:77;}
div.flicking_con .flicking_inner {width:320px;} /* 121126 */
div.flicking_con a {float:left; width:60px; height:6px; margin-right:15px; display:block; background:#fff; }
div.flicking_con a.on {background:#02677b;}
#btn_prev,#btn_next{z-index:111; position:absolute; width:52px!important; height:92px!important; top:50%; margin-top:-47px; display:none;}
#btn_prev{background:url(../images/banner_left.png) no-repeat left top; left:100px;}
#btn_next{background:url(../images/banner_right.png) no-repeat right top; right:100px;}



/*首页内容*/
.i-titel{width:490px; border-bottom:1px solid #d2d2d2; height:80px; line-height:80px; text-align:center; font-size:30px; color:#3e3e3e;}
.i-titel span{color:#02677b; font-size:28px;}
.i-titel em{padding:0px 20px; font-family:Arial, Helvetica, sans-serif;}
.i-about{text-align:center;}
.i-about_jj{line-height:30px; font-size:14px; text-align:center; margin:50px 0px 80px 0px;}
.i-about_tu{ padding-left:60px;}
.i-about_tu li{width:216px; text-align:center; float:left; padding:0 20px;}
.i-about_tu li a em{background:url(../images/i-about.png) no-repeat center; width:152px; height:152px; padding:13px 32px; display:block;}
.i-about_tu li a img{border-radius:76px;}
.i-about_tu li a:hover em{background:url(../images/i-about_b.png) no-repeat center;}
.i-about_tu li a span{display:block; height:28px; line-height:28px; font-size:16px; margin:15px 0px;}
.i-about_tu li a:hover span{background:url(../images/i-about_x.png) no-repeat bottom center; color:#02677b}
.i-about_tu li p{font-size:14px; line-height:24px;}

.i-pordert{background:#f2f2f2; padding-top:40px;}
.Div1{width:1140px; height:auto; overflow:hidden; position:relative;}
.Div1_prev{padding:0px 10px 0 0;}
.Div1_next{padding:0px 0 0 0px;}

.Div1_main{width:10000px;overflow:hidden;position:relative;z-index:1;}
.Div1_main ul{width:1115px;float:left; padding-left:15px}
.Div1_main ul li{width:306px; height:287px; float:left; text-align:left; border-radius:3px; border-bottom-right-radius:84px; margin:0px 30px 60px;}
.Div1_main ul li p{line-height:36px;color:#018ca4; font-size:16px; margin-top:10px; padding-left:20px;}
.Div1_main ul li em{line-height:24px; color:#018ca4; padding-left:20px; display:block; background:url(../images/index_71.png) no-repeat 105px center;}
.Div1_main ul li a{color:#018ca4; display:block; height:285px; background:#fff; border:1px solid #91c3cd; border-radius:3px; border-bottom-right-radius:84px;}
.Div1_main ul li:hover{color:#f00; -webkit-box-shadow:#aaa 8px 8px 10px; -moz-box-shadow:#aaa 8px 8px 10px; box-shadow:#aaa 8px 8px 10px; behavior:url(/PIE.htc);}
.Div1_main ul li.no{margin-right:0px;}
.Div1_main_a2{height:19px;color:#fff;line-height:19px; margin-left:10px;}
.Div1_main_a2:hover{background:url(../images/lizi_img008.jpg) no-repeat;}

.Div1_main div span.Div1_main_span1 .Div1_main_a1{background:url(../images/lizi_img010.jpg) no-repeat;}
.Div1_main div span.Div1_main_span1 b , .Div1_main div span.Div1_main_span1 p{color:#33a0ff;}
.Div1_main div span.Div1_main_span1 .Div1_main_a2{background:url(../images/lizi_img008.jpg) no-repeat;}
.Div1_main div span.Div1_main_span1 .Div1_main_a2:hover{background:url(../images/lizi_img009.jpg) no-repeat;}

.casenr .Div1_prev1 ,.casenr .Div1_next1{display:block;width:27px;height:27px;position:absolute;cursor:pointer;z-index:2;top:300px;}
.casenr .Div1_prev1 img ,.casenr .Div1_next1 img{width:27px;height:27px;}
.casenr .Div1_prev1:hover ,.casenr .Div1_next1:hover{opacity:0.7;.filter:alpha(opacity=70)}
.casenr .Div1_prev1{left:-55px;}
.casenr .Div1_next1{right:-55px;}
.casenr{width:1140px; margin:0 auto; position:relative; margin-top:55px;}

.i-team{background:url(../images/index_82.png) repeat-x top;}
.wrap {width:1140px; /*BORDER:#b7c5d9 1px solid;*/}
.a10 {TEXT-DECORATION:none;}
.md-head {LINE-HEIGHT:200px; HEIGHT:200px; padding:55px 0px 55px 70px;}
.md-head A {height:64px; padding:63px 0px; margin-right:70px; FLOAT:left; border-radius:100px; color:#1a7686; WIDTH:190px; text-align:center; background:#bed3d6; border:5px solid #cce1e4}
.md-head A em{font-size:16px; line-height:24px; display:block;}
.md-head A span{font-size:32px; line-height:40px; display:block;}
.md-head A.wid{WIDTH:190px}
.md-head A.cur{height:64px; padding:63px 0px; border-radius:100px; background:#ecc400; border:5px solid #fff; color:#fff;}
.md-body {ZOOM:1; text-align:left;}

.i-team_nr{background:#f8f8f8; height:413px; margin-top:30px; margin-bottom:50px;}
.i-team_nr img{float:left; margin-right:40px;}
.i-team_nr span{display:block; height:36px; padding-top:30px; border-bottom:1px solid #ddd; float:left; width:445px; margin-bottom:30px; font-size:18px;}
.i-team_nr p{display:block; height:225px; float:left; width:445px; margin-bottom:20px; font-size:14px; line-height:24px;}
.i-team_nr a{display:block; float:left; width:93px; background:url(../images/index_89.png) no-repeat 95px center #006778; color:#fff; font-size:14px; padding-left:23px; height:36px; line-height:36px;}
.i-team_nr a:hover{background:url(../images/index_89.png) no-repeat 95px center #3eb135;}

.sy_bbs_yz{width:1140px; margin-top:50px;}
.sy_bbs_yz_titel{width:180px; background:#006779; float:left; padding:75px 0px 0px 25px; height:185px;}
.sy_bbs_yz_titel span{display:block; font-size:28px; color:#fff;}
.sy_bbs_yz_titel p{color:#bfbfbf; margin-bottom:50px;}
.sy_bbs_yz_titel a{display:block; float:left; width:50px; border:1px solid #85ac96; border-radius:5px; height:24px; line-height:24px; color:#85ac96; text-align:center;}
.sy_bbs_yz_titel a:hover{color:#fff; border:1px solid #fff;}
.sy_bbs_yz_titel a em{ font-family:宋体;}
.sy_bbs_yz dl{width:470px; height:220px; float:left; background:#fff; padding:20px; border-right:3px solid #e7e7e7;}
.sy_bbs_yz dl dt{height:100px; margin-bottom:20px;}
.sy_bbs_yz dl dt img{float:left; margin-right:10px;}
.sy_bbs_yz dl dt strong a{display:block; font-size:14px; height:24px; line-height:24px; overflow:hidden; margin-bottom:8px;}

.sy_bbs_yz dl dt p a{display:block; font-size:12px; height:36px; line-height:18px; overflow:hidden; color:#999; border-bottom:1px solid #ddd; padding-bottom:9px;}
.sy_bbs_yz dl dd{height:30px; line-height:30px;}
.sy_bbs_yz dl dd span{ display:block; width:80px; float:left; line-height:30px; background:url(../images/i-xw-fgx.png) no-repeat center right; margin-right:15px;}
.sy_bbs_yz dl dd a{display:block; text-align:left; height:30px; line-height:30px; overflow:hidden; font-size:14px;}

.sy_bbs_yz ul{width:400px; float:right;}
.sy_bbs_yz ul li{background:#FFF; height:116px; margin-bottom:28px; padding-right:20px;}
.sy_bbs_yz ul li img{float:left; margin-right:20px;}
.sy_bbs_yz ul li strong{display:block; padding-top:25px;}
.sy_bbs_yz ul li strong a{display:block; font-size:16px; height:24px; line-height:24px; overflow:hidden; margin-bottom:8px; font-weight:normal;}
.sy_bbs_yz ul li p a{display:block; font-size:14px; height:36px; line-height:18px; overflow:hidden; color:#999;}

.i-ss{width:828px; height:54px; border:5px solid #006778; margin-top:50px;}
.i-ss_txt{width:700px; height:54px; font-family:微软雅黑; color:#999; font-size:14px; padding-left:10px;}
.i-ss_submit{background:url(../images/index_105.png) no-repeat; float:right; width:117px; height:54px; cursor:pointer;}

.link{border-bottom:1px dashed #ddd; border-top:1px dashed #ddd; margin-top:20px; margin-bottom:30px;}
.tiaojian_batenn{width:17px; height:16px; float:right; padding-top:11px;}
.link_nr{height:38px;width:1080px;overflow:hidden;float:left; line-height:38px; font-size:14px;}
.link_nr a{padding-right:20px;}


/*timeline*/
/*#timeline {width:940px; overflow:hidden; position:relative;background:url(../images/bg-line2.jpg) left 10px repeat-x; margin-top:50px; margin-bottom:20px;}
#dates {width:816px; height:60px; margin:auto}
#dates li {position:relative;float:left; height:16px; background:url(../images/icon8.png) no-repeat; margin-top:3px; width:120px;}
#dates li.active {background:url(../images/icon8_hover.png) no-repeat; font-size:16px}
#dates a {position:absolute; left:-27px; top:25px; display:block; background:url(../images/timeline_tag.png) no-repeat; width:71px; height:34px; color:#FFFFFF; text-align:center; line-height:38px;}
#dates .selected {font-size:24px;}
#issues {width:940px; overflow:hidden;}	
#issues li {width:940px; float:left; display:none}
#issues li p {font-size:14px; width:600px; margin:0 auto; font-weight:normal;line-height:22px; color:#2b2b2b; text-align:center; margin-top:30px;}

*/
#timeline {width:905px; overflow:hidden; position:relative;background:url(../images/bg-line2.jpg) left 10px repeat-x; margin-top:50px; margin-bottom:20px;}
#dates {width:905px;}
#dates li {position:relative;float:left; width:200px; height:16px; background:url(../images/icon8.png) no-repeat;}
#dates li.active {background:url(../images/icon8_hover.png) no-repeat;}
#dates a {position:absolute; left:-27px; top:25px; display:block; background:url(../images/timeline_tag.png) no-repeat; width:71px; height:34px; color:#FFFFFF; text-align:center; line-height:38px;}
#dates .selected {font-size:24px;}
#issues {width:905px; overflow:hidden; margin-top:50px;}	
#issues li {width:905px; float:left;}
#issues li p {font-size:16px; width:730px; padding:30px 165px 10px 0; margin:0 auto; font-weight:normal;line-height:22px; color:#2b2b2b; text-align:center;}
.issues{background:#fafafa; padding:10px; text-align:left; width:600px; margin-top:30px;}

/***内页***/

.culture{}
.culture li{border-bottom:1px solid #eee; padding:30px 0px; height:208px;}
.culture li img{float:left; margin-right:30px;}
.culture li strong{display:block; font-size:20px; line-height:30px; color:#006779; margin-bottom:20px;}
.culture li p{font-size:14px; line-height:22px;}


/*荣誉证书*/
#container{position:relative; background:#fff; padding:20px; border:1px solid #ddd; width:710px;}



.example {border:1px solid #CCC; background:#f2f2f2; padding:10px;}

pre {font-family:"Lucida Console", "Courier New", Verdana; border:1px solid #CCC; background:#f2f2f2; padding:10px;}
code {font-family:"Lucida Console", "Courier New", Verdana; margin:0; padding:0;}
.honor{width:710px; margin:0 auto; padding:50px ;background:#fff; border:1px solid #ddd;}
#gallery { }
#descriptions { position:relative; height:50px; background:#EEE;  margin-top:10px; width:814px; padding:10px; overflow:hidden;}
#descriptions .ad-image-description {position:absolute;}
#descriptions .ad-image-description .ad-description-title {display:block;}
.ad-gallery {width:710px;}
.ad-gallery, .ad-gallery * {  margin:0;  padding:0;}
.ad-gallery .ad-image-wrapper {width:100%; height:435px; margin-bottom:30px; position:relative; overflow:hidden; }
.ad-gallery .ad-image-wrapper .ad-loader {position:absolute; z-index:10; top:48%; left:48%;  border:1px solid #CCC; }
.ad-gallery .ad-image-wrapper .ad-next {position:absolute;  right:0; top:0; width:25%; height:100%; cursor:pointer; display:block; z-index:100;}
.ad-gallery .ad-image-wrapper .ad-prev {position:absolute; left:0; top:0; width:25%; height:100%; cursor:pointer; display:block; z-index:100;}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {background:url(non-existing.jpg)\9    }
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {background:url(ad_prev.png); width:30px; height:30px; display:none; position:absolute; top:47%; left:0; z-index:101; }
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {background:url(ad_next.png); width:30px; height:30px; right:0; left:auto;}
.ad-gallery .ad-image-wrapper .ad-image {position:absolute; overflow:hidden;  top:0; left:0; z-index:9;}
.ad-gallery .ad-image-wrapper .ad-image a img {border:0;}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {position:absolute; bottom:0px; left:0px; padding:7px 15px;; text-align:left; width:100%;z-index:2; background:url(opa75.png); color:#fff; font-size:16px;}
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {display:block;}
.ad-gallery .ad-controls {height:20px;}
.ad-gallery .ad-info {float:left;}
.ad-gallery .ad-slideshow-controls {float:right;}
.ad-slideshow-controls{ display:none;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {padding-left:5px; cursor:pointer;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {padding-left:5px; font-size:0.9em; display:none;}
.ad-gallery .ad-slideshow-running .ad-slideshow-start {cursor:default; font-style:italic;}
.ad-gallery .ad-nav {width:100%; position:relative;}
.ad-gallery .ad-forward, .ad-gallery .ad-back {position:absolute; top:0;  height:100%; z-index:10;}
 /* IE 6 doesn't like height:100% */
* html .ad-gallery .ad-forward, .ad-gallery .ad-back {height:100px;}
.ad-gallery .ad-back {cursor:pointer; left:10px; width:27px;display:block;background:url(ad_scroll_back.png) 0px 22px no-repeat;    }
.ad-gallery .ad-forward {cursor:pointer; display:block; right:10px; width:27px; background:url(ad_scroll_forward.png) 0px 22px no-repeat;    }
.ad-gallery .ad-nav .ad-thumbs {overflow:hidden; width:610px; margin-left:50px;}
.ad-gallery .ad-thumbs .ad-thumb-list {float:left; width:9000px; list-style:none; }
.ad-gallery .ad-thumbs li {float:left; padding-right:25px;}
.ad-gallery .ad-thumbs li a {display:block;}
.ad-gallery .ad-thumbs li a img {border:1px solid #CCC; display:block; width:126px; height:86px;}
.ad-gallery .ad-thumbs li a.ad-active img {border:1px solid #616161;}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {position:absolute; left:-9000px; top:-9000px;}


.quality{}
.quality li{width:272px; border:1px solid #5599a5; float:left; margin-right:41px; margin-bottom:40px;}
.quality li span{display:block; line-height:36px; text-align:center; font-size:14px;}
.quality li.no{margin-right:0px;}


.products{width:905px;}
.products ul li{width:262px; height:286px; float:left; text-align:left; border-radius:3px; border-bottom-right-radius:84px; margin:0px 19px 60px;}
.products ul li p{line-height:36px;color:#018ca4; font-size:16px; margin-top:10px; padding-left:20px;}
.products ul li em{line-height:24px; color:#018ca4; padding-left:20px; display:block; background:url(../images/index_71.png) no-repeat 105px center;}
.products ul li a{color:#018ca4; display:block; height:285px; background:#fff; border:1px solid #91c3cd; border-radius:3px; border-bottom-right-radius:84px;}
.products ul li:hover{color:#f00; -webkit-box-shadow:#aaa 8px 8px 12px; -moz-box-shadow:#aaa 8px 8px 12px; box-shadow:#aaa 8px 8px 12px; behavior:url(/PIE.htc);}
.products ul li.no{margin-right:0px;}


.rollBox{width:642px; position:relative}
.rollBox .LeftBotton{height:63px;width:34px; position:absolute; left:-100px; background:url(../images/job_mj_left.png) no-repeat;overflow:hidden;float:left;display:inline;margin:175px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:63px;width:34px; position:absolute; right:-100px; background:url(../images/job_mj_right.png) no-repeat;overflow:hidden;float:left;display:inline;margin:175px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:632px; overflow:hidden;float:left; padding:5px; border:1px solid #ddd;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:632px;float:left;text-align:center; margin-right:5px;}
.rollBox #List1,.rollBox #List2{float:left;}
.rollBox img{ max-width: 700px;}


.products_ny{ background:#048ba3; font-size:16px; color:#fff; height:40px; line-height:40px; text-align:center; margin:40px 0px 30px 0px;}

.team_banner{background:url(../images/team_top_yy.png) repeat-x top #f2f2f2; height:136px;}
.team_banner_titel{width:1122px; padding-top:20px; padding-left:18px;}
.team_banner_titel span{display:block; width:138px; font-size:30px; color:#006779; margin-left:0px; line-height:50px;}
.team_banner_titel em{display:block; font-size:30px; color:#61919d; line-height:30px;}
.team_bog{background:url(../images/team_bj.jpg) no-repeat center top;}

.team{ padding:90px 0; }
.team li{width:275px; height:500px; margin-right:13px; float:left; background:url(../images/team_nr_bj.png); position:relative;}
.team li span{display:block; height:36px; line-height:36px; font-size:24px; padding:25px;}
.team li p{display:block; height:96px; margin-bottom:20px; font-size:14px; line-height:24px; padding:0px 25px 25px 25px;}
.team li a{display:block; width:93px; background:url(../images/index_89.png) no-repeat 95px center #006778; color:#fff; font-size:14px; padding-left:23px; height:36px; line-height:36px;}
.team li a:hover{background:url(../images/index_89.png) no-repeat 95px center #3eb135;}
.teamsj{width:34px; height:16px; position:absolute; top:293px; display:block; left:120px; z-index:1; background:url(../images/team_sj.png) no-repeat;}
.team li.no{margin-right:0px;}

.process_titel{height:44px; line-height:44px; background:url(../images/process_03.png) repeat-y; padding-left:10px; font-size:16px; color:#fff;}

.process{}
.process li{border-bottom:1px solid #eee; padding:30px 0px; height:92px;}
.process li strong{display:block; float:left; font-size:30px; line-height:92px; color:#999;}
.process li span{display:block; float:left; font-size:18px; line-height:92px; color:#006879; font-weight:bold; margin:0px 10px;}
.process li img{float:left; margin-right:50px;}
.process li p{line-height:92px; font-size:14px; float:left;}


.voices{}
.voices li{border-bottom:1px solid #eee; padding:30px 0px; height:183px;}
.voices li strong{display:block; font-size:18px; line-height:30px; color:#006879;}
.voices li span{display:block; font-size:14px; line-height:24px; color:#333; font-weight:bold;}
.voices li em{display:block; font-size:14px; line-height:24px; color:#999; margin-bottom:10px;}
.voices li img{float:left; margin-right:30px; background:url(../images/voices_07.png) no-repeat; width:170px; height:170px; border-radius:93px; padding:3px 6px 10px 4px;}
.voices li p{line-height:24px; font-size:14px; float:left; color:#777; width:690px;}


.news_bog{background:url(../images/news_bj.jpg) no-repeat center -130px;}

.news{width:1140px; padding:115px 0px;}
.news_titel{width:160px; background:#006779; float:left; padding:75px 0px 0px 25px; height:185px;}
.news_titel span{display:block; font-size:28px; color:#fff;}
.news_titel p{color:#bfbfbf; margin-bottom:50px;}
.news_titel a{display:block; float:left; width:50px; border:1px solid #85ac96; border-radius:5px; height:24px; line-height:24px; color:#85ac96; text-align:center;}
.news_titel a:hover{color:#fff; border:1px solid #fff;}
.news_titel a em{ font-family:宋体;}
.news dl{width:470px; height:220px; float:left; background:#fff; padding:20px; border-right:3px solid #e7e7e7;}
.news dl dt{height:100px; margin-bottom:20px;}
.news dl dt img{float:left; margin-right:10px;}
.news dl dt strong a{display:block; font-size:14px; height:24px; line-height:24px; overflow:hidden; margin-bottom:8px;}

.news dl dt p a{display:block; font-size:12px; height:36px; line-height:18px; overflow:hidden; color:#999; border-bottom:1px solid #ddd; padding-bottom:9px;}
.news dl dd{height:30px; line-height:30px;}
.news dl dd span{ display:block; width:80px; float:left; line-height:30px; background:url(../images/i-xw-fgx.png) no-repeat center right; margin-right:15px;}
.news dl dd a{display:block; text-align:left; height:30px; line-height:30px; overflow:hidden; font-size:14px;}

.news01{float:right; width:421px; height:260px;}
.news02{float:left; width:368px; height:220px; margin-right:18px}
.news03{float:left; width:368px; height:220px;}

.news_tt{background:#efeded; padding:10px; height:130px;}
.news_tt img{float:left; margin-right:20px;}
.news_tt strong a{display:block; font-size:18px; color:#006779; line-height:30px;}
.news_tt span{display:block; line-height:24px;}
.news_tt p{display:block; line-height:22px; height:60px; font-size:14px;}

.news_nr{}
.news_nr li{height:119px; padding:30px 0px; border-bottom:1px solid #ddd;}
.news_nr li span{display:block; background:url(../images/news-sj.png) no-repeat; padding:20px 18px; margin-right:30px; color:#999; height:79px; font-size:30px; line-height:40px; width:66px; float:left;}
.news_nr li span em{display:block; font-size:18px; line-height:30px; padding-left:40px;}
.news_nr li strong{display:block; height:30px; line-height:30px; font-size:16px; font-weight:normal;}
.news_nr li p{ height:40px; line-height:20px; margin:10px 0px; font-size:14px; color:#999;}
.news_nr li a{display:block; width:80px; float:right; height:30px; line-height:30px; border:1px solid #ddd; border-radius:3px; text-align:center; font-size:14px;}
.news_nr li a:hover{border:1px solid #027386; color:#027386;}

.news_ny_titel{height:40px; line-height:40px; margin-bottom:30px; border:1px solid #ddd; padding:0 10px; -webkit-box-shadow:#ddd 2px 2px 0px; -moz-box-shadow:#ddd 2px 2px 0px; box-shadow:#ddd 2px 2px 0px; behavior:url(/PIE.htc);}
.news_ny_titel span{display:block; float:right; color:#999; font-size:14px;}
.news_ny_titel h1{display:block; text-align:center; font-size:18px; color:#027386;}


.news_bi{ margin-top:30px; border-top:1px solid #ddd; padding-top:30px;}
.news_bi dd{width:390px; height:36px; line-height:36px; margin-bottom:10px;}
.news_bi dd a{background:#eee; display:block;}
.news_bi dd a span{display:block; width:90px; text-align:center; font-size:14px; border-right:3px solid #fff; float:left; margin-right:20px;}
.news_bi dd a:hover{background:#027386; color:#fff;}

.news_bi dt{width:390px; height:36px; line-height:36px; margin-bottom:10px; float:right; text-align:right;}
.news_bi dt span{height:22px; line-height:22px; text-align:right; padding:7px 0px; display:block; font-size:14px;}
.news_bi dt span img{vertical-align:middle; margin-left:3px; float:right;}
.news_bifanhui{width:90px; background:#ddd; line-height:36px; font-size:16px; text-align:center; display:block; margin-right:0px; margin-bottom:10px;}
.news_bifanhui:hover{background:#027386; color:#fff;}
.news_bi dt em{height:22px; line-height:22px; text-align:left; padding:7px 0px; display:block; font-size:14px;}
.news_bi dt em img{vertical-align:middle; margin-left:3px;}



.faq{width:815px; border:1px solid #ddd; margin-bottom:20px;}
.faq dt{height:44px; line-height:44px; background:#006779; padding:0 15px;}
.faq dt span{display:block; font-size:18px; color:#fff; background:url(../images/faq_03.png) no-repeat center left; padding-left:40px;}
.faq dt em{display:block; font-size:14px; color:#fff; float:right;}

.faq dd{padding:15px;}
.faq dd span{display:block; font-size:16px; line-height:30px;}
.faq dd strong{display:block; font-size:14px; line-height:30px; color:#006779; margin-bottom:10px;}
.faq dd p{ line-height:24px;}

.faq_refer{ padding-top:30px;}
.faq_refer p{font-size:16px; margin-bottom:30px; color:#006779; background:url(../images/faq_07.png) no-repeat center left; height:30px; line-height:30px; padding-left:30px;}
.faq_refer ul{width:540px; margin:0 auto;}
.faq_refer ul li{height:36px; line-height:36px; margin-bottom:15px;}
.faq_refer ul li span{display:block; width:80px; padding-right:10px; float:left; font-size:14px; text-align:right;}
.faq_refer_txt{width:421px; height:36px; background:url(../images/faq_11.png) no-repeat; line-height:36px; font-size:14px; font-family:微软雅黑; padding:0 10px;}
.faq_refer_text{width:421px; height:167px; background:url(../images/faq_14.png) no-repeat; line-height:36px; font-size:14px; font-family:微软雅黑; padding:0 10px;}
.faq_refer_submit{width:78px; height:36px; background:url(../images/faq_17.png) no-repeat; border-radius:5px; cursor:pointer; float:left; color:#fff; line-height:36px; font-size:14px; font-family:微软雅黑; text-align:center;}
.faq_refer_reset{width:78px; height:36px; border:1px solid #ddd; background:#fff; margin-left:20px; cursor:pointer; border-radius:5px; float:left; color:#006779; line-height:36px; font-size:14px; font-family:微软雅黑; text-align:center;}

.faq_questions{ padding-top:30px;}
.faq_questions p{font-size:16px; display:block; margin-left:50px; margin-bottom:30px; color:#333; background:url(../images/faq_08.png) no-repeat center left; height:30px; line-height:30px; padding-left:30px;}
.faq_questions ul{width:540px; margin-left:50px;}
.faq_questions ul li{height:36px; line-height:36px; margin-bottom:15px;}
.faq_questions ul li span{display:block; width:80px; padding-right:10px; float:left; font-size:14px; text-align:right;}

.questions{margin-top:30px; width:840px;}
.questions dt{height:42px; line-height:42px; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.questions dt span{display:block; width:145px; float:left; font-weight:bold; font-size:16px;}
.questions dt strong{display:block; width:400px; float:left; font-size:16px;}

.questions dd{height:42px; line-height:42px; border-bottom:1px solid #ddd;}
.questions dd span{display:block; width:145px; float:left; font-size:14px;}
.questions dd strong{display:block; width:400px; float:left; font-size:14px; font-weight:normal;}


.contact-titel{height:40px; line-height:40px; font-size:14px; margin-bottom:30px; color:#fff; background:#006779;-webkit-box-shadow:#ddd 3px 3px 0px; -moz-box-shadow:#ddd 3px 3px 0px; box-shadow:#ddd 3px 3px 0px; behavior:url(/PIE.htc);}
.job{}
.job dt{height:46px; line-height:46px; background:#a5a5a5;}
.job dt em{display:block; width:120px; border-right:1px solid #eee; text-align:center; float:left; text-align:center; color:#fff; font-size:16px;}
.job dt span{display:block; width:150px; border-right:1px solid #eee; text-align:center; float:left; text-align:center; color:#fff; font-size:16px;}
.job dt strong{display:block; width:360px; font-weight:normal; border-right:1px solid #eee; text-align:center; float:left; text-align:center; color:#fff; font-size:16px;}

.job dd{height:46px; line-height:46px; border-left:1px solid #eee; border-bottom:1px solid #eee;}
.job dd em{display:block; width:120px; border-right:1px solid #eee; text-align:center; float:left; text-align:center; font-size:14px;}
.job dd span{display:block; width:150px; border-right:1px solid #eee; text-align:center; float:left; text-align:center; font-size:14px;}
.job dd strong{display:block; width:359px; border-right:1px solid #eee; font-weight:normal; text-align:center; float:left; text-align:center; font-size:14px;}

.job_titel{background:#aaa; font-size:16px; padding-left:15px; height:40px; line-height:40px; color:#fff; margin-bottom:20px;}
.job_ny{ border-bottom:1px solid #ddd; margin-bottom:20px; padding-bottom:20px;}
.job_ny li{line-height:30px; font-size:14px;}
.job_ny li span{display:block; float:left; width:80px; color:#006a7e;}
.job_ny li p{display:block; float:left; width:820px;}

.job_tj{border-top:1px solid #ddd; margin-top:20px; padding-top:20px;}
.job_tj a{padding:10px 20px; background:#aaa; color:#fff; margin-right:20px;}


.aaa{display:block; width:200px; height:36px; line-height:36px; text-align:center; border:1px solid #006a7e; color:#006a7e; border-radius:10px; font-size:16px; margin-top:30px;}



.sales_tu{font-size:12px;margin-top:15px;}
.sales_tup{margin-bottom:25px;position: relative;}
.sales_nr{width:300px;position:absolute;left:200px;top:100px;display:none;}
.sales_x{height:22px; background:url(../images/bg_top.png) repeat  scroll 0% 50%}
.sales_xs{background:url(../images/bg_middle.png) repeat scroll 0% 50%; padding:0px 20px;}

#mylist{line-height:21px;text-align:left;}
#mylist p.one{width:300px;}
#mylist p{font-size:14px; line-height:24px;}

.map{width:894px; height:307px; border:1px solid #bfbfbf; background:#e5e5e5; padding:5px}
.contact_map{width:896px; height:307px; font-size:12px} 
.contact_map b{ font-size:14px; color:#cc5522; padding:5px 0px}


.Div2{width:1140px; height:auto; overflow:hidden; position:relative;}

.Div2_main ul{width:1115px;float:left; padding-left:15px}
.Div2_main ul li{width:306px; height:287px; float:left; text-align:left; border-radius:3px; border-bottom-right-radius:84px; margin:0px 30px 60px;}
.Div2_main ul li p{line-height:36px;color:#018ca4; font-size:16px; margin-top:10px; padding-left:20px;}
.Div2_main ul li em{line-height:24px; color:#018ca4; padding-left:20px; display:block; background:url(../images/index_71.png) no-repeat 105px center;}
.Div2_main ul li a{color:#018ca4; display:block; height:285px; background:#fff; border:1px solid #91c3cd; border-radius:3px; border-bottom-right-radius:84px;}
.Div2_main ul li:hover{color:#f00; -webkit-box-shadow:#aaa 8px 8px 10px; -moz-box-shadow:#aaa 8px 8px 10px; box-shadow:#aaa 8px 8px 10px; behavior:url(/PIE.htc);}
.Div2_main ul li.no{margin-right:0px;}
.Div2_main_a2{height:19px;color:#fff;line-height:19px; margin-left:10px;}
.Div2_main_a2:hover{background:url(../images/lizi_img008.jpg) no-repeat;}

.Div2_main div span.Div2_main_span1 .Div2_main_a1{background:url(../images/lizi_img010.jpg) no-repeat;}
.Div2_main div span.Div2_main_span1 b , .Div2_main div span.Div1_main_span1 p{color:#33a0ff;}
.Div2_main div span.Div2_main_span1 .Div2_main_a2{background:url(../images/lizi_img008.jpg) no-repeat;}
.Div2_main div span.Div2_main_span1 .Div2_main_a2:hover{background:url(../images/lizi_img009.jpg) no-repeat;}